.itsm-mobile-button {
  display: none;
  position: fixed;
  top: 15px;
}

.mobile-button-right {
  right: 15px;
}

.mobile-button-left {
  left: 15px;
}

@media screen and (max-width: 768px) {
  .itsm-mobile-button {
    display: block;
  }

  .itsm-nav-link {
    text-transform: capitalize !important;
    font-size: inherit !important;
    color: inherit !important;
  }
}

#mobile-profile-icon {
  border-radius: 35px;
  width: 50px;
  height: 50px;
  box-shadow: 0 0 10px #1e87f0;
}

#mobile-profile-name {
  padding-left: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.uk-leader-fill-content::before {
  content: '\00A0';
}

:root {
  --uk-leader-fill-content: \00A0;
}

.mobile-filter-name {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
